html {height: 100%;}
h1 {font-family: "Baskervville", "Palatino", "Baskerville", "Bookman", serif; font-variant: small-caps; text-align: center; font-size: 3rem; line-height:100%; color:white}
h2 {font-family: "Baskervville", "Palatino", "Baskerville", "Bookman", serif; font-variant: italic; text-align: center; font-size: 3rem; line-height:80%; color:white; text-decoration: none}
body {font-family: "Baskervville", "Palatino", "Baskerville", "Bookman", serif; color: white; height: 100%; margin: 2em; background: linear-gradient(180deg, rgba(42,42,42,1) 0%, rgba(22,22,22,1) 100%); background-attachment: fixed; background-repeat:no-repeat; align-items:center}
img {display: block; object-fit: contain; max-width:100%; max-height:100%; margin: auto;}
p { margin:auto; font-size: large; line-height:1.6; text-align: justify; text-indent: 3em; max-width: 900px;}
.lead {text-indent: 0em;}
.lead::first-line {font-variant: small-caps}
.divider {text-indent: 0em; text-align: center; margin:auto; margin-top:2em; margin-bottom:2em}
.epigraph {text-indent: 0em; color: white; font-size: 1em; line-height: 1.2; text-align: center; margin-top: 2em; margin-bottom: 2em; text-align: center; max-width:600px}
.block {text-indent: 0em; font-size: 1em; margin-left:auto; margin-right:auto; margin-top:1em; margin-bottom:1em; text-align: left; line-height: 1.2; max-width:40%; min-width: 400px}
.footnotes {text-indent: 0em; color: white; font-size: 1em;line-height: 1.2; max-width: 400px; overflow-wrap: break-word; word-break: break-word;}
.toc {text-indent: 0em; text-align: center; margin:auto; margin-top:0.5em; margin-bottom:0.5em; font-variant: small-caps; font-size: 3rem; line-height:80%}
.home {text-indent: 0em; text-align: center; margin:auto; margin-top:0.5em; margin-bottom:0.5em; font-size: 1.5rem; line-height:150%}
.reverse {display: inline-block; transform: rotate(180deg);}
.works-cited{padding-left: 36px; text-indent: -36px; line-height: 1.5}
.columns {margin:auto; column-width: 400px; column-gap: 15px; max-width:900px}
ol li {margin:auto}
a {color: #E63E62; text-decoration: none;}
a:hover {color: #FFE4E1;}
hr {border: none; height: 2px; background-color: white; width: 33%; margin: auto; margin-top: 2em; margin-bottom: 2em;}